package com.eversec.dbq;

import com.eversec.dbq.chattask.ChatTask;
import com.eversec.dbq.stattask.StatTask;
import com.eversec.dbq.stattask.StatTaskToMySql;

public class Runner {

    public static void main(String[] args) {

    }

    public static void queryChatData(){
        //chat DATA execute
        ChatTask chatTask = new ChatTask(E.A);

        Object query = chatTask.query();//list / map

    }

    public static void statData(){
        StatTask statTaskToMySql = new StatTaskToMySql(E.A);
        statTaskToMySql.dataToDb();
    }
}
